/* CSS Document */

.defaultText			{font-family:µ¸¿ò; font-size:12px; color:#4d4d4d; text-decoration:none; line-height:16px;}
.defaultText a:active		{font-family:µ¸¿ò; font-size:12px; color:#4d4d4d; text-decoration:none; line-height:16px;}
.defaultText a:link		{font-family:µ¸¿ò; font-size:12px; color:#4d4d4d; text-decoration:none; line-height:16px;}
.defaultText a:visited		{font-family:µ¸¿ò; font-size:12px; color:#4d4d4d; text-decoration:none; line-height:16px;}
.defaultText a:hover		{font-family:µ¸¿ò; font-size:12px; color:#4d4d4d; text-decoration:underline; line-height:16px;}

.defaultBold			{font-family:µ¸¿ò; font-size:12px; color:#4d4d4d; text-decoration:none; line-height:16px; font-weight:bold;}
.defaultBold a:active		{font-family:µ¸¿ò; font-size:12px; color:#4d4d4d; text-decoration:none; line-height:16px; font-weight:bold;}
.defaultBold a:link		{font-family:µ¸¿ò; font-size:12px; color:#4d4d4d; text-decoration:none; line-height:16px; font-weight:bold;}
.defaultBold a:visited		{font-family:µ¸¿ò; font-size:12px; color:#4d4d4d; text-decoration:none; line-height:16px; font-weight:bold;}
.defaultBold a:hover		{font-family:µ¸¿ò; font-size:12px; color:#4d4d4d; text-decoration:underline; line-height:16px; font-weight:bold;}

.subText			{font-family:µ¸¿ò; font-size:12px; color:#8E8E8E; text-decoration:none; line-height:16px;}
.subText a:active		{font-family:µ¸¿ò; font-size:12px; color:#8E8E8E; text-decoration:none; line-height:16px;}
.subText a:link			{font-family:µ¸¿ò; font-size:12px; color:#8E8E8E; text-decoration:none; line-height:16px;}
.subText a:visited		{font-family:µ¸¿ò; font-size:12px; color:#8E8E8E; text-decoration:none; line-height:16px;}
.subText a:hover		{font-family:µ¸¿ò; font-size:12px; color:#8E8E8E; text-decoration:underline; line-height:16px;}

.subText2			{font-family:µ¸¿ò; font-size:12px; color:#AEAEAE; text-decoration:none; line-height:16px;}
.subText2 a:active		{font-family:µ¸¿ò; font-size:12px; color:#AEAEAE; text-decoration:none; line-height:16px;}
.subText2 a:link		{font-family:µ¸¿ò; font-size:12px; color:#AEAEAE; text-decoration:none; line-height:16px;}
.subText2 a:visited		{font-family:µ¸¿ò; font-size:12px; color:#AEAEAE; text-decoration:none; line-height:16px;}
.subText2 a:hover		{font-family:µ¸¿ò; font-size:12px; color:#AEAEAE; text-decoration:underline; line-height:16px;}

.subText3			{font-family:µ¸¿ò; font-size:12px; color:#6E6E6E; text-decoration:none; line-height:16px;}
.subText3 a:active		{font-family:µ¸¿ò; font-size:12px; color:#6E6E6E; text-decoration:none; line-height:16px;}
.subText3 a:link		{font-family:µ¸¿ò; font-size:12px; color:#6E6E6E; text-decoration:none; line-height:16px;}
.subText3 a:visited		{font-family:µ¸¿ò; font-size:12px; color:#6E6E6E; text-decoration:none; line-height:16px;}
.subText3 a:hover		{font-family:µ¸¿ò; font-size:12px; color:#6E6E6E; text-decoration:underline; line-height:16px;}

/* ±Û·Î¹ú¸Þ´º */
  A.basic:link {FONT-FAMILY: µ¸¿ò;FONT-SIZE: 9pt;COLOR: #404040;LINE-HEIGHT: 130%;TEXT-DECORATION: none}
  A.basic:visited {FONT-FAMILY: µ¸¿ò;FONT-SIZE: 9pt;COLOR: #404040;LINE-HEIGHT: 130%;TEXT-DECORATION: none}
  A.basic:active {FONT-FAMILY: µ¸¿ò;FONT-SIZE: 9pt;COLOR: #404040;LINE-HEIGHT: 130%;TEXT-DECORATION: none}
  A.basic:hover {FONT-FAMILY: µ¸¿ò;FONT-SIZE: 9pt;COLOR: #404040;LINE-HEIGHT: 130%;TEXT-DECORATION: underline}


/* ±Û·Î¹ú¸Þ´º */
.global_m		{font-family:µ¸¿ò; font-size:11px; color:#444444; text-decoration:none; line-height:16px;}
.global_m a:active		{font-family:µ¸¿ò; font-size:11px; color:444444; text-decoration:none; line-height:16px;}
.global_m a:link			{font-family:µ¸¿ò; font-size:11px; color:444444; text-decoration:none; line-height:16px;}
.global_m a:visited		{font-family:µ¸¿ò; font-size:11px; color:444444; text-decoration:none; line-height:16px;}
.global_m a:hover		{font-family:µ¸¿ò; font-size:11px; color:444444; text-decoration:underline; line-height:16px;}


/* ½Ã»çÈ¸Æò°¡ */
.seminaTitle		{font-family:µ¸¿ò; font-size:12px; color:#4C9F35; text-decoration:none; line-height:16px; font-weight:bold;}
.seminaText		{font-family:µ¸¿ò; font-size:11px; color:#535353; text-decoration:none; line-height:16px;}

.categoryTitle		{font-family:µ¸¿ò; font-size:14px; color:#212121; text-decoration:none; line-height:16px; font-weight:bold;}

/* °Ë»ö°á°ú ¼ÒÆÃ¹öÆ° ·Ñ¿À¹ö */
.reviewSort			{font-family:µ¸¿ò; font-size:12px; color:#A9A9A9; text-decoration:none; line-height:14px;}
.reviewSort a:active		{font-family:µ¸¿ò; font-size:12px; color:#A9A9A9; text-decoration:none; line-height:14px;}
.reviewSort a:link		{font-family:µ¸¿ò; font-size:12px; color:#A9A9A9; text-decoration:none; line-height:14px;}
.reviewSort a:visited		{font-family:µ¸¿ò; font-size:12px; color:#A9A9A9; text-decoration:none; line-height:14px;}	
.reviewSort a:hover		{font-family:µ¸¿ò; font-size:12px; color:#000000; text-decoration:none; line-height:14px;}

.pointNick		{font-family:µ¸¿ò; font-size:12px; color:#303030; text-decoration:none; line-height:14px;}
.endSemina		{font-family:µ¸¿ò; font-size:12px; color:#9294CD; text-decoration:none; line-height:14px; background-color:#EEEFFA}


.commonMenu1			{font-family:µ¸¿ò; font-size:12px; color:#3F3F3F; text-decoration:none; line-height:16px;}
.commonMenu1 a:active		{font-family:µ¸¿ò; font-size:12px; color:#3F3F3F; text-decoration:none; line-height:16px;}
.commonMenu1 a:link		{font-family:µ¸¿ò; font-size:12px; color:#3F3F3F; text-decoration:none; line-height:16px;}
.commonMenu1 a:visited		{font-family:µ¸¿ò; font-size:12px; color:#3F3F3F; text-decoration:none; line-height:16px;}
.commonMenu1 a:hover		{font-family:µ¸¿ò; font-size:12px; color:#000000; text-decoration:underline; line-height:16px;}

.commonMenu2		{font-family:µ¸¿ò; font-size:12px; color:#CECECE; text-decoration:none; line-height:16px;}

.commonMenu3			{font-family:µ¸¿ò; font-size:11px; color:676767; text-decoration:none; line-height:16px;}
.commonMenu3 a:active		{font-family:µ¸¿ò; font-size:11px; color:676767; text-decoration:none; line-height:16px;}
.commonMenu3 a:link		{font-family:µ¸¿ò; font-size:11px; color:676767; text-decoration:none; line-height:16px;}
.commonMenu3 a:visited		{font-family:µ¸¿ò; font-size:11px; color:676767; text-decoration:none; line-height:16px;}
.commonMenu3 a:hover		{font-family:µ¸¿ò; font-size:11px; color:000000; text-decoration:underline; line-height:16px;}

.commonMenu4		{font-family:µ¸¿ò; font-size:11px; color:#CECECE; text-decoration:none; line-height:16px;}


.mainMenu			{font-family:µ¸¿ò; font-size:12px; color:#FFFFFF; text-decoration:none; line-height:16px;}
.mainMenu a:active		{font-family:µ¸¿ò; font-size:12px; color:#FFFFFF; text-decoration:none; line-height:16px;}
.mainMenu a:link		{font-family:µ¸¿ò; font-size:12px; color:#FFFFFF; text-decoration:none; line-height:16px;}
.mainMenu a:visited		{font-family:µ¸¿ò; font-size:12px; color:#FFFFFF; text-decoration:none; line-height:16px;}
.mainMenu a:hover		{font-family:µ¸¿ò; font-size:12px; color:#FFFFFF; text-decoration:none; line-height:16px;text-decoration:underline}

.menuDiv		{font-family:µ¸¿ò; font-size:12px; color:#58932B; text-decoration:none; line-height:16px;}
.menuTitle		{font-family:µ¸¿ò; font-size:12px; color:#1B7821; text-decoration:none; line-height:16px; font-weight:bold;}
.inputLogin		{font-family:µ¸¿ò; font-size:12px; color:#66A74D; text-decoration:none; line-height:16px; border:#C6DCB8 1px solid;}

.bestBlog			{font-family:µ¸¿ò; font-size:12px; color:#55AA12; text-decoration:none; line-height:16px; font-weight:bold;}
.bestBlog a:active		{font-family:µ¸¿ò; font-size:12px; color:#55AA12; text-decoration:none; line-height:16px; font-weight:bold;}
.bestBlog a:link		{font-family:µ¸¿ò; font-size:12px; color:#55AA12; text-decoration:none; line-height:16px; font-weight:bold;}
.bestBlog a:visited		{font-family:µ¸¿ò; font-size:12px; color:#55AA12; text-decoration:none; line-height:16px; font-weight:bold;}
.bestBlog a:hover		{font-family:µ¸¿ò; font-size:12px; color:#55AA12; text-decoration:underline; line-height:16px; font-weight:bold;}

a.bestBlog:active		{font-family:µ¸¿ò; font-size:12px; color:#55AA12; text-decoration:none; line-height:16px; font-weight:bold;}
a.bestBlog:link		{font-family:µ¸¿ò; font-size:12px; color:#55AA12; text-decoration:none; line-height:16px; font-weight:bold;}
a.bestBlog:visited		{font-family:µ¸¿ò; font-size:12px; color:#55AA12; text-decoration:none; line-height:16px; font-weight:bold;}
a.bestBlog:hover		{font-family:µ¸¿ò; font-size:12px; color:#55AA12; text-decoration:underline; line-height:16px; font-weight:bold;}

.boardTitle		{font-family:µ¸¿ò; font-size:12px; color:#7FB460; text-decoration:none; line-height:16px;}

.blogSorting		{font-family:µ¸¿ò; font-size:12px; color:#696969; text-decoration:none; line-height:16px;}
.blogSortingOn		{font-family:µ¸¿ò; font-size:12px; color:#696969; text-decoration:none; line-height:16px; background-color:#f5f5f5;}
.blogSortingOff		{font-family:µ¸¿ò; font-size:12px; color:#696969; text-decoration:none; line-height:16px; background-color:#ffffff;}

.newArticle			{font-family:µ¸¿ò; font-size:12px; color:#3D3D3D; text-decoration:none; line-height:16px; font-weight:bold;}
.newArticle:active		{font-family:µ¸¿ò; font-size:12px; color:#3D3D3D; text-decoration:none; line-height:16px; font-weight:bold;}
.newArticle:link		{font-family:µ¸¿ò; font-size:12px; color:#3D3D3D; text-decoration:none; line-height:16px; font-weight:bold;}
.newArticle:visited		{font-family:µ¸¿ò; font-size:12px; color:#3D3D3D; text-decoration:none; line-height:16px; font-weight:bold;}
.newArticle:hover		{font-family:µ¸¿ò; font-size:12px; color:#3D3D3D; text-decoration:underline; line-height:16px; font-weight:bold;}

.pubLogTitle		{font-family:µ¸¿ò; font-size:12px; color:#3B95C4; text-decoration:none; line-height:16px; font-weight:bold;}




.blogTitle		{font-family:µ¸¿ò; font-size:15px; color:#ffffff; text-decoration:none; line-height:16px; font-weight:bold;}
.blogURL		{font-family:µ¸¿ò; font-size:11px; color:#ffffff; text-decoration:none; line-height:16px;}

.blogCalendar1		{font-family:µ¸¿ò; font-size:12px; color:#FF7E30; text-decoration:none; line-height:16px; font-weight:bold;}
.blogCalendar2		{font-family:µ¸¿ò; font-size:10px; color:#ffffff; text-decoration:none; line-height:14px;}
.blogCalendar3		{font-family:µ¸¿ò; font-size:10px; color:#969696; text-decoration:none; line-height:14px;}
.blogCalendar4		{font-family:µ¸¿ò; font-size:11px; color:#3D3D3D; text-decoration:none; line-height:14px;}
.blogSunday		{font-family:µ¸¿ò; font-size:11px; color:#F71700; text-decoration:none; line-height:14px;}
.writeDay		{font-family:µ¸¿ò; font-size:11px; color:#3D3D3D; text-decoration:underline; line-height:14px; font-weight:bold;}

.listTitle		{font-family:µ¸¿ò; font-size:12px; color:#8A8A8A; text-decoration:none; line-height:16px;}

.listSubject			{font-family:µ¸¿ò; font-size:12px; color:#333333; text-decoration:none; line-height:16px;}
.listSubject a:active		{font-family:µ¸¿ò; font-size:12px; color:#333333; text-decoration:none; line-height:16px;}
.listSubject a:link		{font-family:µ¸¿ò; font-size:12px; color:#333333; text-decoration:none; line-height:16px;}
.listSubject a:visited		{font-family:µ¸¿ò; font-size:12px; color:#333333; text-decoration:none; line-height:16px;}
.listSubject a:hover		{font-family:µ¸¿ò; font-size:12px; color:#999999; text-decoration:underline; line-height:16px;}

.listDate		{font-family:µ¸¿ò; font-size:11px; color:#7A7A7A; text-decoration:none; line-height:16px;}
.commentNum		{font-family:µ¸¿ò; font-size:12px; color:#FD5900; text-decoration:none; line-height:16px;}

.postControl			{font-family:µ¸¿ò; font-size:12px; color:#4d4d4d; text-decoration:none; line-height:16px;}
.postControl a:active		{font-family:µ¸¿ò; font-size:12px; color:#4d4d4d; text-decoration:none; line-height:16px;}
.postControl a:link		{font-family:µ¸¿ò; font-size:12px; color:#4d4d4d; text-decoration:none; line-height:16px;}
.postControl a:visited		{font-family:µ¸¿ò; font-size:12px; color:#4d4d4d; text-decoration:none; line-height:16px;}
.postControl a:hover		{font-family:µ¸¿ò; font-size:12px; color:#FD5900; text-decoration:underline; line-height:16px;}

.commentText		{font-family:µ¸¿ò; font-size:12px; color:#8D8C88; text-decoration:none; line-height:16px;}
.inputComment		{font-family:µ¸¿ò; font-size:12px; color:#8D8C88; text-decoration:none; line-height:16px; border:#D5D5D5 1px solid;}

.copyText			{font-family:µ¸¿ò; font-size:11px; color:#AEAEAE; text-decoration:none; line-height:16px;}
.copyText a:active		{font-family:µ¸¿ò; font-size:11px; color:#AEAEAE; text-decoration:none; line-height:16px;}
.copyText a:link		{font-family:µ¸¿ò; font-size:11px; color:#AEAEAE; text-decoration:none; line-height:16px;}
.copyText a:visited		{font-family:µ¸¿ò; font-size:11px; color:#AEAEAE; text-decoration:none; line-height:16px;}
.copyText a:hover		{font-family:µ¸¿ò; font-size:11px; color:#AEAEAE; text-decoration:none; line-height:16px;}

.manageTab			{font-family:µ¸¿ò; font-size:12px; color:#3F5B27; text-decoration:none; line-height:16px;}
.manageTab a:active		{font-family:µ¸¿ò; font-size:12px; color:#3F5B27; text-decoration:none; line-height:16px;}
.manageTab a:link		{font-family:µ¸¿ò; font-size:12px; color:#3F5B27; text-decoration:none; line-height:16px;}
.manageTab a:visited		{font-family:µ¸¿ò; font-size:12px; color:#3F5B27; text-decoration:none; line-height:16px;}
.manageTab a:hover		{font-family:µ¸¿ò; font-size:12px; color:#3F5B27; text-decoration:none; line-height:16px;}

.manageTabOn		{font-family:µ¸¿ò; font-size:12px; color:#FFFFFF; text-decoration:none; line-height:16px; font-weight:bold;}

.manageText1			{font-family:µ¸¿ò; font-size:12px; color:#509957; text-decoration:none; line-height:16px;}
.manageText1 a:active		{font-family:µ¸¿ò; font-size:12px; color:#509957; text-decoration:none; line-height:16px;}
.manageText1 a:link		{font-family:µ¸¿ò; font-size:12px; color:#509957; text-decoration:none; line-height:16px;}
.manageText1 a:visited		{font-family:µ¸¿ò; font-size:12px; color:#509957; text-decoration:none; line-height:16px;}
.manageText1 a:hover		{font-family:µ¸¿ò; font-size:12px; color:#509957; text-decoration:underline; line-height:16px;}

.manageText2		{font-family:µ¸¿ò; font-size:12px; color:#4B8F51; text-decoration:none; line-height:16px; font-weight:bold;}

.manageText3			{font-family:µ¸¿ò; font-size:12px; color:#4d4d4d; text-decoration:none; line-height:16px;}
.manageText3 a:active		{font-family:µ¸¿ò; font-size:12px; color:#4d4d4d; text-decoration:none; line-height:16px;}
.manageText3 a:link		{font-family:µ¸¿ò; font-size:12px; color:#4d4d4d; text-decoration:none; line-height:16px;}
.manageText3 a:visited		{font-family:µ¸¿ò; font-size:12px; color:#4d4d4d; text-decoration:none; line-height:16px;}
.manageText3 a:hover		{font-family:µ¸¿ò; font-size:12px; color:#5895CD; text-decoration:none; line-height:16px;}

.manageText4		{font-family:µ¸¿ò; font-size:12px; color:#5895CD; text-decoration:none; line-height:16px; font-weight:bold;}

.categoryTab1		{font-family:µ¸¿ò; font-size:12px; color:#489440; text-decoration:none; line-height:16px; padding:8 0 0 0}

.categoryTab2			{font-family:µ¸¿ò; font-size:12px; color:#ABABAB; text-decoration:none; line-height:16px; padding:6 0 0 0}
.categoryTab2 a:active		{font-family:µ¸¿ò; font-size:12px; color:#ABABAB; text-decoration:none; line-height:16px; padding:6 0 0 0}
.categoryTab2 a:link		{font-family:µ¸¿ò; font-size:12px; color:#ABABAB; text-decoration:none; line-height:16px; padding:6 0 0 0}
.categoryTab2 a:visited		{font-family:µ¸¿ò; font-size:12px; color:#ABABAB; text-decoration:none; line-height:16px; padding:6 0 0 0}
.categoryTab2 a:hover		{font-family:µ¸¿ò; font-size:12px; color:#ABABAB; text-decoration:none; line-height:16px; padding:6 0 0 0}

.designBox1		{font-family:µ¸¿ò; font-size:12px; color:#376B36; text-decoration:none; line-height:16px; font-weight:bold;}		
.designBox2		{font-family:µ¸¿ò; font-size:12px; color:#6C6C6C; text-decoration:none; line-height:16px; font-weight:bold;}		
.designBox3		{font-family:µ¸¿ò; font-size:12px; color:#E96E8D; text-decoration:none; line-height:16px; font-weight:bold;}		
.designBox4		{font-family:µ¸¿ò; font-size:12px; color:#5497DB; text-decoration:none; line-height:16px; font-weight:bold;}		
.designBox5		{font-family:µ¸¿ò; font-size:12px; color:#AB83C8; text-decoration:none; line-height:16px; font-weight:bold;}

.designTitle1		{font-family:µ¸¿ò; font-size:12px; color:#5EA32E; text-decoration:none; line-height:16px; font-weight:bold;}
.designTitle2		{font-family:µ¸¿ò; font-size:12px; color:#A0A0A0; text-decoration:none; line-height:16px; font-weight:bold;}		
.designTitle3		{font-family:µ¸¿ò; font-size:12px; color:#EF95AB; text-decoration:none; line-height:16px; font-weight:bold;}		
.designTitle4		{font-family:µ¸¿ò; font-size:12px; color:#89B7E6; text-decoration:none; line-height:16px; font-weight:bold;}		
.designTitle5		{font-family:µ¸¿ò; font-size:12px; color:#C2A6D7; text-decoration:none; line-height:16px; font-weight:bold;}		

.uploadText		{font-family:µ¸¿ò; font-size:12px; color:#3480C6; text-decoration:none; line-height:16px;}


.myListTitle		{font-family:µ¸¿ò; font-size:14px; color:#FF6009; text-decoration:none; line-height:16px; font-weight:bold;}
.myListText		{font-family:µ¸¿ò; font-size:12px; color:#F09319; text-decoration:none; line-height:16px;}

.listNow		{font-family:µ¸¿ò; font-size:12px; color:#EE5F00; text-decoration:none; line-height:16px; background-color:#F7F7F7}
.noProduct		{font-family:µ¸¿ò; font-size:12px; color:#FF8712; text-decoration:underline; line-height:16px;}
.addMyList1		{font-family:µ¸¿ò; font-size:12px; color:#4791D5; text-decoration:none; line-height:16px;}

.addMyList2			{font-family:µ¸¿ò; font-size:12px; color:#4D4D4D; text-decoration:none; line-height:16px;}
.addMyList2 a:active		{font-family:µ¸¿ò; font-size:12px; color:#4D4D4D; text-decoration:none; line-height:16px;}
.addMyList2 a:link		{font-family:µ¸¿ò; font-size:12px; color:#4D4D4D; text-decoration:none; line-height:16px;}
.addMyList2 a:visited		{font-family:µ¸¿ò; font-size:12px; color:#4D4D4D; text-decoration:none; line-height:16px;}
.addMyList2 a:hover		{font-family:µ¸¿ò; font-size:12px; color:#3B85D8; text-decoration:underline; line-height:16px;}




/* °Ë»ö°á°ú °ü·Ã ½ºÅ¸ÀÏ */
.Grtext		{font-family:µ¸¿ò; font-size:12px; color:#9D9D9D; text-decoration:none; line-height:16px; font-weight:normal;}
.divText	       {font-family:µ¸¿ò; font-size:12px; color:#DDDDDD; text-decoration:none; line-height:16px; font-weight:normal;}
.Text	       {font-family:µ¸¿ò; font-size:12px; color:#4d4d4d; text-decoration:none; line-height:16px; font-weight:normal;}

/* °Ë»ö°á°ú Å°¿öµå ·Ñ¿À¹ö */
.keyword		{font-family:µ¸¿ò; font-size:12px; color:#289220; line-height:16px; font-weight:normal;}
.keyword a:active		{font-family:µ¸¿ò; font-size:12px; color:#289220; text-decoration:none; line-height:16px;}
.keyword a:link		{font-family:µ¸¿ò; font-size:12px; color:#289220; text-decoration:none; line-height:16px;}
.keyword a:visited		{font-family:µ¸¿ò; font-size:12px; color:#289220; text-decoration:none; line-height:16px;}	
.keyword a:hover		{font-family:µ¸¿ò; font-size:12px; color:#289220; text-decoration:underline; line-height:16px;}

/* 050618:Æ÷½ºÆ®º° URLÇ¥±â ½ºÅ¸ÀÏ */
.ViewURL			{font-family:µ¸¿ò; font-size:11px; color:#C6C6C6; text-decoration:none; line-height:14px;}
.ViewURL a:active		{font-family:µ¸¿ò; font-size:11px; color:#C6C6C6; text-decoration:none; line-height:14px;}
.ViewURL a:link		{font-family:µ¸¿ò; font-size:11px; color:#C6C6C6; text-decoration:none; line-height:14px;}
.ViewURL a:visited		{font-family:µ¸¿ò; font-size:11px; color:#C6C6C6; text-decoration:none; line-height:14px;}
.ViewURL a:hover		{font-family:µ¸¿ò; font-size:11px; color:#C6C6C6; text-decoration:underline; line-height:14px;}


P {MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px;}

